Apple non lascia mai nessuno indietro. Sembra che Apple stia lavorando per rilasciare un nuovo aggiornamento per Snow Leopard per rendere compatibile in nuovo servizio di iCloud che verrà lanciato in autunno.

Il noto sito MacRumors ha scovato l’indizio che vedete riportato nello screenshot, si tratta del pannello delle preferenze di uno sviluppatore (il sistema operativo è Tiger) così come è comparso dopo che questo aveva tentato di aggiornare il suo account MobileMe ad iCloud.

Ecco cosa dice il pannello:

You will no longer be able to sync with this machine because you’ve upgraded to iCloud. iCloud requires a computer running Mac OS X Snow Leopard v10.6.9 or later for Contacts, Calendars and Bookmarks.

In parole semplici, Apple renderà compatibile iCloud fin dalla versione 10.6.9 dei nostri sistemi operativi.

[adsense]
Share.

Leave A Reply

AppleZein | Blog Apple N.1 in Italia per utenti iPhone